<template>
    <el-empty description="没有权限配置，请联系系统管理员！">
        <el-button type="primary" @click="logout">重新登录</el-button>
    </el-empty>
</template>

<script>
import { auth } from '@/utils/auth'

export default {
    methods: {
        logout() {
            auth.logout()
            location.reload()
        }
    }
}
</script>